Subject: Re: bug#16450: 24.3.50; HTML manual on line has all text centered instead of left-justified

From: Eli Zaretskii <[email-masked]>
Date: Wed, 15 Jan 2014 23:10:26 +0200

> Date: Wed, 15 Jan 2014 13:00:07 -0800 (PST)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > Eli Zaretskii wrote:
> > > I looked at some other manuals, and the ones for Emacs seem to be the
> > > only ones with this problem.
> > 
> > Drew Adams wrote:
> > > Emacs manuals are not the only ones exhibiting the bug.
> > 
> > ?
> 
> >From the list at http://www.gnu.org/software/emacs/manual/ I tried to find a non-Emacs manual, before I filed the bug. The description of Wisent was one that seemed like it was not an Emacs manual, so I looked at that manual. It has the same problem.

Everything under http://www.gnu.org/software/emacs/manual/ is "Emacs
manuals".  Non-Emacs manuals are found via http://www.gnu.org/software/.